<?php

use Magento\Framework\View\Element\Template;

/** @var Template $block */

?>

<ul>
    <li>
        Task 1
    </li>
    <li>
        Task 2
    </li>
    <li>
        Task 3
    </li>
</ul>
<div data-bind="scope: 'todo'">
    <!-- ko template: getTemplate() -->
    <!-- /ko -->
</div>
<script type="text/x-magento-init">
    {
        "*": {
            "Magento_Ui/js/core/app" : <?= $block->getJsLayout(); ?>
        }
    }
</script>